eoBoolFlip(3)

NAME
eoBoolFlip - a simple boolean mutation - to be used in generic eoOp's

SYNOPSIS

#include <eoBoolFlip.h>

Inherits eoMonOp< bool >.

  Public Member Functions
bool operator() (bool &_b)
simply flips the boolean argument
virtual string className () const
inherited className()

Detailed Description

a simple boolean mutation - to be used in generic eoOp's

Definition at line 32 of file eoBoolFlip.h.

Author

Generated automatically by Doxygen for EO from the source code.